body { margin-top:10px; margin-bottom:10px; font-size: 12px; color:#1A1A1A; background-color:#ADD8E6; }
p,h1,h2,h3,h4,h5,li,a,td {
	font-family: Verdana, sans-serif;
	font-size: 12pt;
}
h1, h2, h3, h4, h5 {
	font-weight: bold;
	color: #ff1b00;
}
}

h1 {	font-size:24pt; }
h2 { font-size:20pt; }
h3 { font-size:18pt; }
h4 { font-size:16pt; }
h5 { font-size:14pt; }
h6 { font-size:12pt; }

li.act { font-weight: bold; color: #ff9000; }
ul.nav1 { margin-left: 0.3cm; }
ul.nav2 { margin-left: 0.5cm; }
ol.logbuch { margin-top: 0cm; }

a:active {
	text-decoration: none;
	color: #ffa500;
}
a:link { font-weight: bold; font-style: normal; color: #ff5500; }
a:visited {
	font-style: normal;
	color: #0070ff;
}
a:hover { text-decoration: underline; color: #a020f0; }

a.thm:link { font-size: 10pt; }
a.thm:visited { font-size: 10pt; }

p.mod { font-size: 7pt; }
p.legend { font-size: 6pt; }
p.anm { font-style: italic; font-size:10pt; }
p.small { font-size: 8pt; }
p.anm { font-style: italic; font-size:10pt; }
p.attention { font-weight:bold; text-decoration:underline; color:#ffff00; }
p.error { font-weight:bold; text-decoration:underline; color:#ff0000; }

table.booked { padding: 2px; margin: 2px; }
.dates { padding: 2px; margin: 2px; border-width: 2px; border-style:solid; border-collapse:collapse }
td.booked { text-align: center; vertical-align: middle; padding: 5px; }
.booked1 { border-color: #BFBFBF; border-style:groove; border-width: 10px; text-align: center; vertical-align: middle; padding: 5px; }
/* td.booked1 { background-color: #BFBFBF; color:#ff5500; text-align: center; vertical-align: middle; padding: 5px; } */
.booked2 { border-color: #FFFF60; border-style:groove; border-width: 10px; text-align: center; vertical-align: middle; padding: 5px; }
.booked3 { border-color: #00FF00; border-style:groove; border-width: 10px; text-align: center; vertical-align: middle; padding: 5px; }
.booked4 { border-color: #1A1A1A; border-style:groove; border-width: 10px; text-align: center; vertical-align: middle; padding: 5px; }

td.checked0  { text-align: center; vertical-align: middle; padding: 0px; border-width: 2px; border-style:solid; }
td.checked1 { text-align: center; vertical-align: middle; padding: 0px; background-color: #FF0000; border-style:solid; border-width: 2px;}
/* td.booked1 { background-color: #BFBFBF; color:#ff5500; text-align: center; vertical-align: middle; padding: 5px; } */
td.checked2 { text-align: center; vertical-align: middle; padding: 0px; background-color: #FFFF00; border-style:solid; border-width: 2px; }
td.checked3 { text-align: center; vertical-align: middle; padding: 0px; background-color: #00FF00; border-style:solid; border-width: 2px; }
<!--
img.booked { border-color:#BFBFBF; border-width:10px; border-style:groove; }
img.booked1 { border-color: #BFBFBF; border-width: 10px; border-style:groove; }
img.booked2 { border-color: #FFFF60; border-width: 10px; border-style:groove; }
img.booked3 { border-color: #00FF00; border-width: 10px; border-style:groove; }
img.booked4 { border-color: #1A1A1A; border-width: 10px; border-style:groove; }
-->

tr.except {  font-style:italic; }

td { text-align: left; vertical-align: top; }
td.prop { text-align: center; }
td.center { text-align: center; vertical-align: middle }
td.vcenter { vertical-align: middle }
td.col2 { width: 40px; text-align: right; }
td.quan { text-align: right; }
td.header { font-weight: bold; padding: 0px; border-width: 2px; border-style:solid; }
td.headri { font-weight: bold; text-align: right; }
td.nav { text-align: center; vertical-align: middle; }
td.count { text-align: right; font-size: 12px; }
caption { font-weight: bold; text-align: left; }

.head { font-size: 18pt; font-weight: bold; color: #ff0080; }
.currcost { font-weight: bold; color:#ff0080; text-align: center; }
.bold { font-weight: bold; color:#ff0080; }
.center { text-align: center; }
.small { font-size: 8pt; }
.thm { font-size: 8pt; vertical-align:bottom; text-align:center; }
.label { font-size: 8pt; vertical-align:top; text-align:center; }
.italic { font-style:italic; }

/* Put a border on all generated images */
.image { border-width: 1; border-color: black; border-style: solid; margin: 5; }
.log { font-size: 10px; }


/* Remove the margin under the images on the index pages. */
#index .image { margin-left: 2; margin-right: 2; margin-bottom: 0; }

/* Don't have margins on the slide pages. */
<!--body#slide { margin: 0; }
-->
/* Highlight the image name on the slide pages. */
#slide .name { font-weight: bold; font-size: 14px; }
